.main-news {
    background: white;
    padding: var(--sp-block-pt, 30px) 0 var(--sp-block-pb, 30px);
    color: black;
}
.main-news .type {
    text-align: center;
    margin: 0 auto;
}
.main-news .type p {
    text-transform: uppercase;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4em;
    letter-spacing: 0.4px;
    margin-bottom: .5em;
}
.main-news .title {
    max-width: 500px;
    font-size: 36px;
    line-height: 1.1em;
    margin: 0 auto 1.5em auto;
    font-weight: 600;
    text-align: center;
}
.main-news .desc-content {
    text-align: center;
    max-width: 650px;
    margin: 0 auto 2em auto;
}
.main-news .container {
    max-width: 700px;
    width: var(--web-width);
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.main-news .container .box {
    padding: 1.5em 0;
    border-bottom: 1px solid rgba(0, 0, 0, .08);
}
.main-news .container .box:last-child {
    border-bottom: none;
}
.main-news .container .box h3 {
    font-weight: 600;
    font-size: var(--font-size-md);
    margin: 0 0 .4em 0;
}
.main-news .container .box .text {
    color: inherit;
    margin-bottom: .8em;
}
.main-news .container .box .more a {
    font-size: 14px;
    font-weight: 500;
}
